"Could not move to Applications folder" = "無法移動到“應用程式”檔案夾中";
"Do Not Move" = "不要移動";
"I can move myself to the Applications folder if you’d like." = "我要自己把應用程式移動到“應用程式”檔案夾中。";
"Move to Applications Folder" = "移動到“應用程式”檔案夾中";
"Move to Applications folder in your Home folder?" = "是否要把程式移動到你的個人檔案夾裡的“應用程式”檔案夾中？";
"Move to Applications folder?" = "是否要把程式移動到“應用程式”檔案夾中？";
"Note that this will require an administrator password." = "注意，這將會需要輸入管理者密碼。";
"This will keep your Downloads folder uncluttered." = "這樣做能讓你的“下載項目”檔案夾保持乾淨。";

